> For the complete documentation index, see [llms.txt](https://docs.xrpscan.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.xrpscan.com/api-documentation/account/issued-token-balance.md).

# Issued token balance

This endpoint retrieves token balance for the specified token issued by a given account.

## Request

{% tabs %}
{% tab title="GET" %}

```
GET /api/v1/account/{ACCOUNT}/obligation/{TOKEN_ID}
```

{% endtab %}
{% endtabs %}

## Example

{% tabs %}
{% tab title="curl" %}

```
curl https://api.xrpscan.com/api/v1/account/rvYAfWj5gh67oV6fW32ZzP3Aw4Eubs59B/obligation/USD
```

{% endtab %}
{% endtabs %}

## Response

{% tabs %}
{% tab title="JSON" %}

```json
12197839.11643992
```

{% endtab %}
{% endtabs %}
